#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: yesod-static
version: 1.5.3.1
id: yesod-static-1.5.3.1-13IhRSdgZUiHeDzELRLakZ
key: yesod-static-1.5.3.1-13IhRSdgZUiHeDzELRLakZ
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>
stability: Stable
homepage: http://www.yesodweb.com/
synopsis: Static file serving subsite for Yesod Web Framework.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-static>
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
indefinite: False
exposed-modules:
    Yesod.EmbeddedStatic Yesod.EmbeddedStatic.Css.AbsoluteUrl
    Yesod.EmbeddedStatic.Generators Yesod.EmbeddedStatic.Types
    Yesod.Static
hidden-modules: Yesod.EmbeddedStatic.Internal
                Yesod.EmbeddedStatic.Css.Util
abi: a3d93ec78529af2919da84901be29cc2
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/yesod-static-1.5.3.1
library-dirs: /usr/lib/ghc-8.2.2/site-local/yesod-static-1.5.3.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.2/yesod-static-1.5.3.1
hs-libraries: HSyesod-static-1.5.3.1-13IhRSdgZUiHeDzELRLakZ
depends:
    base-4.10.1.0 containers-0.5.10.2
    old-time-1.1.0.3-46BMzRKZrT477y0C8mrrus
    yesod-core-1.4.37.2-2HOAa3qM9pLIssjdXCJ1PG
    base64-bytestring-1.0.0.1-8MlzMz2YH3lCqJ4GOwL1Be
    byteable-0.1.1-4PLPgH6a2E14oN7yL5y3oL bytestring-0.10.8.2
    template-haskell-2.12.0.0 directory-1.3.0.2 transformers-0.5.2.0
    wai-app-static-3.1.6.1-HNG8NVSwJFE9IQtpVhK1fn
    wai-3.2.1.1-CxsYXmrc3SU8ilHGN3PgZ
    text-1.2.2.2-E3rQA0mJl73IvZIzvmwqAj
    file-embed-0.0.10.1-dHJWrXRvu59h2yyMVhlwG
    http-types-0.9.1-LLq3nvC0GR761npQ3LSltX
    unix-compat-0.4.3.1-9X6l1OQmDE7ClflprogzfQ
    conduit-1.2.12.1-DgvewvywWCGCK3C7qug7gW
    conduit-extra-1.2.0-2twq09DKhQo94WyFHzSmTO
    cryptonite-conduit-0.2.2-1d20wY95ExS9laPOya2Xgj
    cryptonite-0.24-EPbi0P2shFM6674a2VpBE9
    memory-0.14.9-AQUrr5dF0nV994F583HdFJ
    data-default-0.7.1.1-FICujruwzSN8grhdf3Hr65
    mime-types-0.1.0.7-GpJ8puV91aQIqce5VmolFE
    hjsmin-0.2.0.2-Bc4kSUuPp5f4Hm0L3JuPkK filepath-1.4.1.2
    resourcet-1.1.9-2fG0WsJxRSp4ffINDyRipb
    unordered-containers-0.2.8.0-I4wGGMV7X9X97sk1hrOqCV process-1.6.1.0
    async-2.1.1.1-K5IvYqkVegLI7CBS6i3gtn
    attoparsec-0.13.2.0-1AORA640dG8HmlrlyiwzkH
    blaze-builder-0.4.0.2-ClyQj7ny9rnJd2QFCbHKRH
    css-text-0.1.2.2-9QiVUcUgFUhFx3RYlN2T49
    hashable-1.2.6.1-9ZXmUmZR8Ja1wkFjzrwxTy
    exceptions-0.8.3-KXvLXRbxEkO6vroqtRG1UV
abi-depends: base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
             containers-0.5.10.2=0f9db0d1b935cacba444aac19f4cb54d
             old-time-1.1.0.3-46BMzRKZrT477y0C8mrrus=3a4f708e3a8313990a7ddaa44eed9995
             yesod-core-1.4.37.2-2HOAa3qM9pLIssjdXCJ1PG=2984754680155a2be8bd839f1530c8cb
             base64-bytestring-1.0.0.1-8MlzMz2YH3lCqJ4GOwL1Be=fd5db0dc9688093c1ac2c3223371478e
             byteable-0.1.1-4PLPgH6a2E14oN7yL5y3oL=d7caed3dfdc2cc9400ff9a46cbe7296d
             bytestring-0.10.8.2=4b2726b654ceeff6535e698a2a1e724e
             template-haskell-2.12.0.0=24d98a36b9e0dbd4d443161d478c05b2
             directory-1.3.0.2=7b913664ccd770192b307d7c4c6817cc
             transformers-0.5.2.0=b5dee110a615d751493b7ce1c6f95946
             wai-app-static-3.1.6.1-HNG8NVSwJFE9IQtpVhK1fn=4dee2fe67f4d3404fbf0ab8c82b51a4b
             wai-3.2.1.1-CxsYXmrc3SU8ilHGN3PgZ=3d331e058fe16e8ada8f8121006882ec
             text-1.2.2.2-E3rQA0mJl73IvZIzvmwqAj=19cd54ed0f93cc2e72d3ff0c754f5306
             file-embed-0.0.10.1-dHJWrXRvu59h2yyMVhlwG=290747ebe676cf9f89313503a2e38e54
             http-types-0.9.1-LLq3nvC0GR761npQ3LSltX=8737ff00443d120d7dd51745f32137a9
             unix-compat-0.4.3.1-9X6l1OQmDE7ClflprogzfQ=345a389dfaa60cac4e76e74a938e5e3c
             conduit-1.2.12.1-DgvewvywWCGCK3C7qug7gW=bf9076ef6c3a56e752397d358e08ff18
             conduit-extra-1.2.0-2twq09DKhQo94WyFHzSmTO=968eecf12265272ec12eb861ba7436f7
             cryptonite-conduit-0.2.2-1d20wY95ExS9laPOya2Xgj=d19864dfb96599076c45ed93d495be42
             cryptonite-0.24-EPbi0P2shFM6674a2VpBE9=ad6e802a541fc646db7950285912403a
             memory-0.14.9-AQUrr5dF0nV994F583HdFJ=008982010396ecb5861316ba65cfe759
             data-default-0.7.1.1-FICujruwzSN8grhdf3Hr65=f057e993f72fa1f980dd728ed8010ca1
             mime-types-0.1.0.7-GpJ8puV91aQIqce5VmolFE=ebd5f91c17eb1302f8779b9638d52758
             hjsmin-0.2.0.2-Bc4kSUuPp5f4Hm0L3JuPkK=76782fd5a55f1925bb4748235f32a5b9
             filepath-1.4.1.2=a40cd48e5480796e558f3c29652ee19a
             resourcet-1.1.9-2fG0WsJxRSp4ffINDyRipb=021395c33c225e303a80911ea54e0300
             unordered-containers-0.2.8.0-I4wGGMV7X9X97sk1hrOqCV=db9131d5548eea6d7a3eab9f0d172004
             process-1.6.1.0=e78440f24fd9cc3300a1da2a92a47757
             async-2.1.1.1-K5IvYqkVegLI7CBS6i3gtn=7d406f0044aa7af43d5b6fcf63e521db
             attoparsec-0.13.2.0-1AORA640dG8HmlrlyiwzkH=166a433e56e808d42a86e30017dad920
             blaze-builder-0.4.0.2-ClyQj7ny9rnJd2QFCbHKRH=9a0562647033c21b2abf88c991a65d08
             css-text-0.1.2.2-9QiVUcUgFUhFx3RYlN2T49=51e790d3fbc9ce78dff505f0c20f249b
             hashable-1.2.6.1-9ZXmUmZR8Ja1wkFjzrwxTy=6e4b4a70e10d525b7db51e3859aab169
             exceptions-0.8.3-KXvLXRbxEkO6vroqtRG1UV=488626f806840161fa9e32c70677324e
haddock-interfaces: /usr/share/doc/haskell-yesod-static/html/yesod-static.haddock
haddock-html: /usr/share/doc/haskell-yesod-static/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

